name: Mathallo
type: theme
base theme: stark
description: mathallo drupal theme based on stark
package: mathallo
core: 0.x
core_version_requirement: ^8 || ^9 || ^10
# libraries:
#   - caravane/global
regions:
  header_top: 'Header-top'
  header_left: 'Header-left'
  header_center: 'Header-center'
  header_right: 'Header-right'
  header_bottom: 'Header-bottom'
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  featured: 'Featured'
  breadcrumb: 'Breadcrumb'
  content: 'Content'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  footer: 'Footer'
